### Usage

```js static
import InputCheckbox from '@meta-vue/input-checkbox';

export default {
	...
	components: { InputCheckbox }
	...
};
```

### Examples
```js
new Vue({
  data() {
    return {
      optionsSelected: ['2'],
      options: [
        {
          attrLabel: 'Apple',
          attrValue: '1'
        },
        {
          attrLabel: 'Banana',
          attrValue: '2'
        },
        {
          attrLabel: 'Coconut',
          attrValue: '3'
        }
      ]
    };
  },
  methods: {

  },
  template: `
    <div>
      <InputCheckbox
        id="radio1"
        label="Radio input example"
        name="radio1"
        v-model="optionsSelected"
        :options="options"
      />
      <p>Selected value: {{optionsSelected.join(', ')}}</p>
    </div>
  `
})
```